
/* loupe */

.sb-nav-magnify-off {
 background-image: url(../images/magnify.png);
}

.sb-nav-magnify-on {
 background-image: url(../images/magnify_on.png);
}

.sb-nav-resize-off {
 background-image: url(../images/resize.png);
}

.sb-nav-resize-on {
 background-image: url(../images/resize_on.png);
}

.loupe {
 background-color: #555;
 background: rgba(0, 0, 0, 0.25);
 border: 0px solid rgba(0, 0, 0, 0);
 z-index: 10006;
 cursor: url(../images/magnify_icon.png), none,  -moz-zoom-in;
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 height:300px!important;
 width:500px!important;
 -moz-box-shadow: 2px 2px 5px #000000;
-webkit-box-shadow: 2px 2px 5px #000000;
box-shadow: 2px 2px 5px #000000;
}

/* hover icon */

.expandableImage span {
	position: absolute;
	width: 1px;
	height: 1px;
}

.expandableImage span span {
	
	width: 35px;
	height: 35px;
	margin: 10px 0 0 10px;
	z-index: 5;
	display: none;
	
}

.expandableImage {
	z-index: 4;
}

.expandableImage:hover span span {
	display: block;
	
	
}


/* example */
